Subject: Re: [RFC 1/2] net-next: fix DSA flow_disection

From: Andrew Lunn <[email-masked]>
Date: Tue, 20 Jun 2017 16:01:40 +0200

On Tue, Jun 20, 2017 at 10:06:54AM +0200, John Crispin wrote:
> RPS and probably other kernel features are currently broken on some if not
> all DSA devices. The root cause of this that skb_hash will call the
> flow_disector.

Hi John

What is the call path when the flow_disector is called? I'm wondering
if we can defer this, and call it later, after the tag code has
removed the header.

	Andrew